:root {
    --top-left: polygon(
            30px 0%,
            100% 0%,
            100% 100%,
            0% 100%,
            0% 30px
    );
}
section .security-review__col.slider_item {
    height: 100%;
    padding: 0 !important;
    clip-path: var(--top-left);
    background: #efefef;}

section .security-review__col.slider_item::before {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
    font-size: 26px;
    background: #FFF;
    margin: 0 1px 1px 1px;
    clip-path: var(--top-left);
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    left: 0;}

section .security-review__row-slider {
    border: none !important;}

section .security-review__descript {
    position: relative;}

section .security-review__col.slider_item {
    height: 100%;
    padding: 0;
    position: relative;
    z-index: -1;}

section.security-review {
    border-bottom: none !important;}


.security-review__row-logo {
    clip-path: var(--top-left);
    border-top: 1px solid #efefef;}




 /************/

.review-mobile-slider__col {
    margin: 0 10px;
}
section .review-mobile-item__col.slider_item {
    height: 100%;
    padding: 0 !important;
    clip-path: var(--top-left);
    background: #efefef;}

section .review-mobile-item__col.slider_item::before {
    align-items: center;
    display: flex;
    justify-content: center;
    height: calc(100% - 2px);
    font-size: 26px;
    background: #FFF;
    margin: 1px 1px 1px 1px;
    clip-path: var(--top-left);
    content: '';
    position: absolute;
    z-index: 0;
    width: calc(100% - 2px);
    left: 0;}

section .security-review-mobile__row-slider {
    border: none !important;}

section .security-review-mobile__descript {
    position: relative;}

section .review-mobile-item__col.slider_item {
    height: 100%;
    padding: 0;
    position: relative;
    z-index: -1;}

section.security-review-mobile {
    border-bottom: none !important;}


.security-review-mobile__row-logo {
    clip-path: var(--top-left);
    border-top: 1px solid #efefef;}

.s-slider-inner {
    height: 100%;
    width: 100%;
    display: flex;
    padding: 20px;
    flex-direction: column;
}

.review-mobile-slider__col {
    margin-top: 20px;
}

section .review-mobile-item__col.slider_item {
    margin-top: 20px;}

section .security-review__client-info-row {
    z-index: 2;
}
@media screen and (max-width: 992px) {
    .review-mobile .security-review__img {
        display: none;
    }
}

section .security-review__row {
    height: 300px;
    overflow: hidden;
}

section .security-review__partners {
    height: 300px;
}

section .security-review__col.slider_item {
    height: 100%;
    padding: 0;}

section .security-review__descript {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
    font-size: 26px;
}
@media screen and (min-width: 992px) {
    section .security-review__row-slider {
        width: 962px;
    }
}